.uitgelichte_vacatures-layout {
    background: var(--pk-black);
    overflow: hidden;
}

.uitgelichte_vacatures-layout > .pk-row {
    padding-block: 6.25rem;
}

.uitgelichte_vacatures-layout .pk-heading-cta{
    margin-bottom: 1.5rem;
}

.uitgelichte_vacatures-layout .pk-heading-cta a {
    font-size: max(1rem, calc(1 * var(--su)));
    color: var(--pk-beige);
    gap: 1rem;
}

.uitgelichte_vacatures-layout .pk-row-content {
    align-items: flex-end;
    padding-inline: calc((5.625) * var(--su));
}

.uitgelichte_vacatures-layout .swiper-container {
    overflow: visible;
}

.uitgelichte_vacatures-layout .pk-col:has(.swiper-buttons) {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.uitgelichte_vacatures-layout .swiper-buttons {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.uitgelichte_vacatures-layout .swiper-buttons .post-button {
    line-height: 0;
    padding: 1rem;
    cursor: pointer;
    border: 1px solid var(--pk-beige);
    border-radius: 999px;
    background: transparent;
    transition:
        color 0.3s ease-in-out,
        background-color 300ms ease-in-out,
        opacity 300ms ease-in-out;
}

.uitgelichte_vacatures-layout .swiper-buttons .post-button:hover {
    opacity: 0.5;
}

.uitgelichte_vacatures-layout .pk-button-group {
    justify-content: flex-end;
}

.uitgelichte_vacatures-layout .pk-progress-wrap {
    position: relative;
    min-height: 10px;
    margin-top: 4.5rem;
}

.uitgelichte_vacatures-layout .swiper-progress {
    max-width: 65%;
    position: relative;
    height: 2px;
    margin-top: 2rem;
    margin-inline: auto;
    background: var(--pk-beige);
}

.uitgelichte_vacatures-layout .swiper-progress-bar {
    width: 25%;
    position: absolute;
    left: 0;
    top: -3px;
    height: 8px;
    border-radius: 999px;
    background: var(--pk-beige);
    z-index: 2;
}

.uitgelichte_vacatures-layout .pk-heading {
    font-size: var(--scaling-h3);
    font-weight: 400;
    color: var(--pk-white);
}

.uitgelichte_vacatures-layout .vacature-slider {
    margin-top: 2.188rem;
}

.uitgelichte_vacatures-layout .pk-slide-item {
    height: auto;
    border-bottom-left-radius: max(1.563rem, calc(1.563 * var(--su)));
    border-bottom-right-radius: max(1.563rem, calc(7.813 * var(--su)));
    background: var(--pk-beige);
    opacity: 0.6;
    transition: opacity 300ms ease-in-out, transform 0.3s ease-in-out;
}
.uitgelichte_vacatures-layout .pk-slide-item:hover{
	transform: translateY(5px);
}

.uitgelichte_vacatures-layout .pk-slide-item.swiper-slide-fully-visible,
.uitgelichte_vacatures-layout .pk-slide-item.swiper-slide-visible {
    opacity: 1;
}

.uitgelichte_vacatures-layout .pk-slide-item .pk-item-inner {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.uitgelichte_vacatures-layout .pk-item-image {
    position: relative;
	/* overflow: hidden; */
    /* aspect-ratio: 385/248; */
}

.uitgelichte_vacatures-layout .pk-item-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
	aspect-ratio: 16/9;
}

.uitgelichte_vacatures-layout .pk-vacature-status {
    position: absolute;
    right: 1rem;
    bottom: -1.35rem;
    display: inline-flex;
    align-items: center;
    gap: 0.4rem;
    padding: 0.75rem 0.95rem;
    border-radius: 0.375rem;
    font-size: var(--pk-text-font-size);
    line-height: 1;
    color: var(--pk-white);
    background: #1C0A03;
    z-index: 2;
}

.uitgelichte_vacatures-layout .pk-vacature-status__dot {
    width: 0.375rem;
    height: 0.375rem;
    border-radius: 999px;
    background: currentColor;
}

.uitgelichte_vacatures-layout .pk-item-content-wrap {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding-block: max(1.5rem, calc(1.5 * var(--su)));
    padding-inline: max(1.25rem, calc(1.25 * var(--su)));
}

.uitgelichte_vacatures-layout .pk-slide-item .pk-item-title {
    font-size: max(1.375rem, calc(1.375 * var(--su)));
    font-weight: 500;
    line-height: max(1.5, calc(1.5 * var(--su)));
    color: var(--pk-black);
    margin-bottom: max(1.5rem, calc(1.5 * var(--su)));
}

.uitgelichte_vacatures-layout .pk-item-logo {
    width: 100%;
    height: fit-content;
    margin-bottom: max(2rem, calc(2 * var(--su)));
}

.uitgelichte_vacatures-layout .pk-item-logo img {
    width: auto;
    height: max(2.88rem, calc(2.188 * var(--su)));
}

.uitgelichte_vacatures-layout .pk-slide-item .pk-item-meta {
    font-size: max(0.75rem, calc(0.75 * var(--su)));
    display: flex;
    align-items: center;
    gap: 2.5px;
}

.uitgelichte_vacatures-layout .pk-slide-item .pk-meta-col.pk-col-bottom {
    margin-bottom: max(2.75rem, calc(2.75 * var(--su)));
}

.uitgelichte_vacatures-layout .pk-slide-item .pk-meta-col {
    display: flex;
    gap: 10px;
    margin-bottom: 8px;
}

.uitgelichte_vacatures-layout .pk-slide-item .icon {
    max-width: max(1rem, calc(0.75 * var(--su)));
}

.uitgelichte_vacatures-layout .pk-slide-item .pk-item-meta{
	line-height: 1;
}

.uitgelichte_vacatures-layout .pk-slide-item .pk-text-sm {
    margin-top: max(0.2rem, calc(0.2 * var(--su)));
}

.uitgelichte_vacatures-layout .pk-item-cta-link {
    margin-top: auto;
}
.uitgelichte_vacatures-layout .pk-item-cta-link .pk-button {
    display: flex;
    align-items: center;
    gap: 0.8rem;
	font-size: max(1rem, calc(1 * var(--su)));;
}

@media screen and (max-width: 767px) {
    .uitgelichte_vacatures-layout > .pk-row {
        padding-block: 3.25rem;
    }
    .uitgelichte_vacatures-layout .swiper-buttons {
        display: none;
    }

    .uitgelichte_vacatures-layout .pk-col:has(.swiper-buttons) {
        justify-content: space-between;
    }

    .uitgelichte_vacatures-layout .pk-progress-wrap {
        margin-top: 3rem;
    }

    .uitgelichte_vacatures-layout .pk-slide-item .icon {
        max-width: 1rem;
    }
}

@media screen and (min-width: 1400px) {
    .uitgelichte_vacatures-layout .pk-slide-item {
        border-bottom-right-radius: max(7.813rem, calc(7.813 * var(--su)));
    }
}
